name: cobacoba
description: A new Flutter project.

publish_to: 'none' # Remove this line if you wish to publish to pub.dev

version: 1.0.0+1

environment:
  sdk: ">=2.17.0 <3.0.0"

dependencies:
  flutter:
    sdk: flutter
  http: ^0.13.3
  cupertino_icons: ^1.0.2
  firebase_core: ^2.0.0
  firebase_auth: ^4.0.0
  firebase_database: ^10.0.4
  provider: ^6.0.0 
  cloud_firestore: ^4.17.3 
  mqtt_client: ^10.2.1
  uuid: ^3.0.6
  intl: ^0.17.0
  syncfusion_flutter_gauges: ^20.2.48
  fl_chart: ^0.40.0
  flutter_native_splash: ^2.2.16
  flutter_echarts: ^2.5.0
  rename: ^3.0.2
  flutter_launcher_icons: ^0.13.1
# lottie: ^1.2.1

dev_dependencies:
  flutter_test:
    sdk: flutter

flutter_launcher_icons:
  android: "launcher_icon"
  ios: true
  image_path: "assets/images/logo_splash.png"
  min_sdk_android: 21 # android min sdk min:16, default 21

flutter:

  uses-material-design: true

  assets:
    - assets/images/logo.png
    - assets/images/icon_apk.png
    - assets/images/logo_splash.png
    - assets/images/artikel1.jpg
    - assets/images/artikel2.jpg
  # - assets/animations/croplink_iot.json

  fonts:
    - family: Quicksand
      fonts:
        - asset: assets/fonts/Quicksand-Medium.ttf
  #        weight: 700
  #       - asset: fonts/Quicksand-Light.ttf
  #         weight: 300
